<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Posielanie mailu</title>
</head>
<body>
<h1>Posielanie e-mailu. Po dokončení budete presmerovaný</h1>
<meta http-equiv="refresh" content="3;URL=http://mancraft.eu/formik/kont.php">
<?
$predmet = $_POST['predmet'];
$email = $_POST['email'];
$spam = $_POST['spam'];
$zprava = $_POST['zprava'];

if ($predmet!="" and $email!="" and $zprava!="" and $spam=="2")
{
Mail("ventrilopodpora@gmail.com", $predmet, $zprava, "From: " . $email);
echo "<p><strong>Váš e-mail bol úspešne odoslaný</strong></p>";
}
else
{
echo "<p>Váš e-mail sa <strong>nepodarilo odoslat</strong> pravdepodobne jste nevyplnili všetky údaje, nebo neviete kolko je 1 + 1.</p>";
}
?>

</body>
</html>